Apr
29
2009

KDE 3 prefixing / Amarok 1.4 and 2.0 at the same time!

Tampakrap and I have been working to make KDE 3 out-of-kde-base applications install and work alongside KDE 4.

Most of the work is now done. The eclasses have gained EAPI 2 support, tampakrap converted the misc apps to EAPI 2, we killed some eclass bugs that made some kde-base packages fail and @kde-3.5 and other ebuilds like amarok 1.4 build and install fine next to their 4.2 siblings.

A few more tests left before the changes are merged to the tree :)

tags: ,
posted in gentoo by Alex “wired” Alexander

Follow comments via the RSS Feed | Leave a comment | Trackback URL

Leave a Reply

 
Powered by Wordpress and MySQL. Original theme by openark.org - customization by me :)